Search found 3 matches

by Tolv
Wed Apr 28, 2010 5:37 pm
Forum: Archive
Topic: Help with MMapper2
Replies: 33
Views: 47902

Re: Help with MMapper2

Well.. this was good bit of information. First, glxinfo did not gave any information about GL. After some investigation, it was clear that NVidia driver installer did something not exactly correctly (I had two versions of glx modules under /usr/lib/xorg/modules/extensions, libglx.so and libglx.so.19...
by Tolv
Mon Apr 26, 2010 6:23 pm
Forum: Archive
Topic: Help with MMapper2
Replies: 33
Views: 47902

Re: Help with MMapper2

a) try to fix the .ui file so that it works with the ancient Qt that's shipped with Centos 5 b) download newer Qt and install it in parallel with the old one so that mmaper would be built against the new Qt but rest of the system continues to use the old one c) "upgrade" to Fedora where there are m...
by Tolv
Sat Apr 17, 2010 5:12 pm
Forum: Archive
Topic: Help with MMapper2
Replies: 33
Views: 47902

Re: Help with MMapper2

I have strange problem with mmapper2 ver 2.0.2. It ran nicely about year-two ago, but now it gives following error on startup: QGLContext::makeCurrent(): Cannot make invalid context current. The operating system is Centos 5.4, mmapper2 was compiled when (sub)version was about 5.0 or 5.1. When trying...